Jupiter - Idea #1759
dwuklik na podglad danych
2017-07-21 10:10 - Tomasz Lewandowski

Status: Zatwierdzony
Priority: Normalny

Assignee: Tomasz Lewandowski
Category: analiza

Target version: 0.3

Description

Dwuklik na nodzie drzewa powinien generowac¢ widok podgladu danych bez mozliwosci edycji.
Zakres prezentowanych danych mozna ograniczy¢ przez wzglad na wydajnos$c.
Przejscie do edycji danych w normalny sposéb.

Subtasks:
Zadanie # 1777: Utworzy¢ ekran z podgladem publikaciji Testowanie

History

#1 - 2017-07-21 13:30 - Tomasz Lewandowski

- File jupiter-widok-podgladu-czasopismo.png added
- File jupiter-widok-podgladu-artykut.png added

- Assignee set to Michat Komar

Pierwszy pomyst, mocno wzorowany na desklicie

#2 - 2017-07-25 09:42 - Michat Komar

- Category set to analiza

- Status changed from Nowy to Zatwierdzony
- Target version set to 0.3

Ok - zrobimy. Zobaczcie podzadanie - jezeli co$ wam nie bedzie w nim grato, mozecie dodaé komentarz.

#3 - 2017-07-25 09:42 - Michat Komar
- Assignee changed from Michat Komar to Tomasz Lewandowski
